import 'package:hmg_patient_app/core/model/pharmacies/PharmacyProduct.dart';
import 'package:hmg_patient_app/widgets/data_display/text.dart';
import 'package:hmg_patient_app/widgets/others/app_scaffold_widget.dart';
import 'package:flutter/material.dart';

class ProductDetailScreen extends StatelessWidget {
  final PharmacyProduct product;

  ProductDetailScreen(this.product);

  @override
  Widget build(BuildContext context) {
    return AppScaffold(
      body: Center(
        child: Texts("id = ${product.id}"),
      ),
    );
  }
}
